---
layout: spec
latex: true
---

***NOTE: THE BELOW SYLLABUS IS OUTDATED AND PURELY A PLACEHOLDER. We will clean up the markdown of the final syllabus.***

# Engineering 100-980 “Rocket Science” Fall 2022

## Course Overview

In this section of ENGR100, we will focus on Rocket Science - learning about orbital mechanics, different types of rocket engines, and the basics of interplanetary travel. We will learn how to solve Newton's Laws on a computer and how large simulation software works. Labs will build on each other to provide a foundation for the team project, which will focus on asteroid mitigation.

## Course Objectives

Engineering 100 is a team-based, project-based course.  It is intended to provide you with an introduction to the disciplines of engineering and technical communication, and an opportunity to develop your engineering “tool kit” within the context of an authentic project with a team and managers who are looking for reviews and updates. The learning objectives for all sections of E100 are provided in the following table:

*In Engineering 100, you will practice thinking, communicating, and acting like an engineer. In this course, you will build your professional skills and develop your own engineering “toolkit”  as you work to solve engineering problems. By the end of this class, you will be able to:*- **Employ the Engineering Design Process:** develop innovative solutions to an open-ended design project, by: defining a complex problem and breaking it down into manageable pieces; evaluating stakeholder impact; identifying and utilizing appropriate tools and resources; learning and applying relevant technical content; ideating, iterating, and refining solution paths; and testing and evaluating solutions.

- **Communicate Effectively as an Engineer:** identify and articulate your message, your purpose for writing/speaking, and your audience’s needs; create deliverables that balance your purpose and message with your audience’s needs; and organize deliverables using best practices for informative and persuasive communication
- **Collaborate in Diverse Teams:** collaboratively identify, analyze, and address complex problems; create an inclusive team environment where all team members feel heard and valued; apply best practices for effective teamwork (e.g. mutual accountability; task distribution for learning; working, writing, and listening effectively in a diverse team environment).
- **Understand and Practice Professional Engineering Values:** describe how you and others bring unique experiences to an engineering problem; explain how your experiences can contribute to and impact a diverse and inclusive community; consider environmental, local, global, economic, and societal impact of engineering solutions in your design process; apply ethical decision making; identify and execute standard engineering practices/competencies; act professionally. |

## Course Structure

You enrolled in a course with lectures, a discussion, and a lab. Your discussion and lab together make up a three-hour block on Monday, Tuesday, or Wednesday, and attendance during this time is critical to course success. Your teams will be assigned from within the \~20 students of your discussion/lab section. Teams will complete some of their work during these slots, though you will likely also need to arrange some time on your own.

**Locations and Times**

**Lecture (980): MW 1:30-3:00, 1130 LBME**

Lab (981): Tu 1:30-3:30, 2230 CSRB

Discussion (982): Tu 12:30-1:30, 104 EWRE

Lab (983): Tu 4:30-6:30, 2230 CSRB

Discussion (984): Tu 3:30-4:30, 2238 CSRB

Lab (985): W 11:30-1:30, G610 IOE

Discussion (986): W 10:30-11:30, 4440 EECS

Lab (987): M 4:30-6:30, 4440 EECS

Discussion (988): M 3:30-4:30, 4440 EECS

## Instructor Information

Here is contact information for all the course staff. If you have a question that might be relevant to others, **please use the course Slack workspace first** (either in the #general channel or direct message, see [Email Policy](https://docs.google.com/document/u/1/d/e/2PACX-1vQa6Gp4kuvSjpsSFilGEghIfq5EmZpL8GRDead6Zxbv7l8D0Jl_EthJM0wGnNm40A2ZYkP4utesM8c5/pub#h.h6ih342gf5hz) below). Otherwise, please do email us with any questions or concerns that you have about class. We’re very happy to set up one-on-one meetings.

|                                                                   |                             |                                                                                           |
| ----------------------------------------------------------------- | --------------------------- | ----------------------------------------------------------------------------------------- |
| Prof. Aaron Ridley_Technical lead, attends labs_                  | <ridley@umich.edu>1416 CSRB | Office Hours: Mon & Tue  3:00-4:30 PM                                                     |
| Dr. Alan Hogg_Communication Instructor - lead__Discussion leader_ | <alanhogg@umich.edu>307 GFL | Office Hours: Tu 1:30-2:30 PM & W 3-4 PM or by appointment                                |
| Dr. Walter Merryman *Communication Instructor__Discussion leader* | <wmerryma@umich.edu>310 GFL | Office Hours: Tue/Thurs[Schedule and sign-up](https://calendly.com/wmerryma/office-hours) |
| Jakob Gorisek-Gazze_IA_                                           | <jgorisek@umich.edu>        | Office Hours:  TBDLab: Tues 981 (1:30 - 3:30)                                             |
| Lara Tobias-Tarsh_IA_                                             | <laratt@umich.edu>          | Office Hours: TBDLab: Tues (4:30 - 6:30)                                                  |
| Eric Andrechek_IA_                                                | <ericandr@umich.edu>        | Office Hours: TBDLab: Monday & Tuesday (1:30-3:30)                                        |
| Rachelle Winterberger_IA_                                         | <wintrac@umich.edu>         | Office Hours: TBDLab: Monday (4:30-6:30)                                                  |
| Yichen Wang_IA_                                                   | <yicmwang@umich.edu>        | Office Hours: TBDLab: Tuesday (4:30 - 6:30)                                               |

## Office Hours (In-person, Zoom, or Slack)

Office hours are a chance to get to know the course staff, to get clarification on concepts presented in class, and get encouragement on homework and labs. Extensive office hours will be held throughout the semester. In person office hours are posted above. We will also be available for virtual office hours via Zoom and asynchronous Q\&A office hours via Slack.

**For an up-to-date listing of office hours, always refer to the week’s agenda on Canvas.** Staff schedules may occasionally change, so please check the week’s office hours in advance. In general, we will try to make sure there are many options to meet with course faculty, and we hope you’ll take advantage of this option! Please talk with us -- we want to talk with you. All office hours will be linked on the weekly agendas on Canvas. All instructors are willing to make appointments by email or Slack direct messaging (DM).  

## Canvas & Course Resources

We will use Canvas as our main online portal for this course. Canvas is the Learning Management System (LMS) of choice for U-M. Canvas should be your starting point – all other resources are linked from there, and Canvas will remind you about assignments and due dates. Make sure you are set up to receive course announcements on Canvas, since we will post critical information there. Also, monitor your “to do” list on Canvas for reminders about all assignments except some minor in-class activities. Many of your homework assignments will be on Canvas also. Yeah, Canvas.  Pay attention there!

## Working with Teams

This course integrates instruction in both communication and teamwork into an engineering project. It is important to realize that “being an engineer” doesn’t just mean solving technical problems; engineers do a lot of collaborating with others and communicating ideas. We’ll practice both of those in the context of a design project.

In this course, we’ll be checking in on your group each week with surveys.  We ask that you complete these surveys so we can help your group be successful.

## Assignments

We have organized all the assignments in this course into several different types so that we (and you) can see how the course shapes up.

### Types of Assignments

There are several types of assignments that you will complete as part of this course:

- **Pre-lab work** -- done on your own with no collaboration
- **Individual assignments** -- done on your own with no collaboration
- **In-discussion and in-lab activities**-- done with a group (initially, with a random group and later with a project group) with significant collaboration
- **Group assignments** -- done with your project group with significant collaboration required

These assignment types are described in more detail in the next sections.  

**There will not be any exams.**

### Assignment Submission

Please note the following guidelines about submitting your assignments:

- All assignments are due by 11:59 pm on the day due unless otherwise specified in the schedule or in class.

- All homework assignments will be submitted via Canvas unless otherwise specified.

- Each assignment will be listed individually in Canvas > Assignments.

- You can arrange the Assignments either by due date or by “folder” (meaning the assignment type). Choose whichever option makes the most sense to you!

- If you choose to arrange your assignments by type, make sure you scroll down to find all the assignments, including Tandem and the Prelabs.

- Make sure you get your work in on time!

- **ALL assignments that require a submission must be submitted in .pdf form with the exception of links to video submissions.** Assignments submitted in any other form will not be graded (Canvas won’t let you submit anything else).

- Your assignment submissions must be named in a clear and professional manner.

  - Example: Ridley\_Aaron\_IndividualDesignProposal.pdf or Team04\_TeamAwesome\_PDRPresentation.pdf
  - This helps us a great deal when grading.  Points will be deducted for not naming things properly, since it is extremely inconvenient to have 20 documents called “lab2.pdf”.

- It is YOUR responsibility to make sure that you upload the correct assignment and version to the proper place in Canvas > Assignments. We will grade whatever is (or is NOT) there when the assignment closes.

- Graded assignments will be returned to you via Canvas > Assignments.

- We provide feedback on your returned assignments. Make sure you read it!

## Grading - This may change a tiny bit…

A breakdown of the grading for this class is shown in the table below:

|                                    |                 |
| ---------------------------------- | :-------------: |
| **Item**                           | **# of points** |
| Individual engineering/technical   |       240       |
| Individual technical communication |       200       |
| Team engineering/technical         |       250       |
| Team technical communication       |       310       |
| **Total**                          |     **1000**    |

In general, the grading is close to 50/50 technical and tech comm and 50/50 individual and group. Certain assignments may be technical only, and some assignments may be tech comm only. Final letter grades will be assigned at the end of term and will be based on the points you have earned vs. the total points available in the class. We will grade on a “straight scale”:

|                       |                  |
| :-------------------: | :--------------: |
|  **Point Range (x)**  | **Letter Grade** |
|          x ≥ 980      |        A+        |
|     980 > x ≥ 930     |        A--       |
|     930 > x ≥ 900     |        A--       |
|     900 > x ≥ 880     |        B+        |
|     880 > x ≥ 830     |        B--       |
|     830 > x ≥ 800     |        B--       |
|     800 > x ≥ 780     |        C+        |
|     780 > x ≥ 730     |        C--       |
|     730 > x ≥ 700     |        C--       |
|     700 > x ≥ 680     |        D+        |
|     680 > x ≥ 630     |        D--       |
|     630 > x ≥ 600     |        D--       |
|   600 > x-----------  |        E--       |

## Late Submission Policy

Late assignments will be docked 10% per day for up to 10 days, with the exception of survey assignments and assignments that are due at the end of the semester.

### Professionalism and Missed Meetings or Deadlines

This class is an opportunity to practice being a professional engineer, and in that role, there are expectations that you act in certain ways. In particular, if you know you will miss a course or a deadline, you should contact a supervisor \***before**\* you have missed anything (and ideally, as early as you could have known). You would normally explain the situation and briefly apologize, as well as propose a reasonable remedy (e.g., you might suggest that you’ll get notes from a friend as well as ask whether there is anything else that can be made up.) Only rarely would it be acceptable to contact the supervisor \*after\* the class period or deadline has been missed-- for example, if you had a medical emergency that you were actively addressing. There are some situations (we may request documentation) that will result in waived penalties, such as a medical emergency or a death in the family. There are other (common!) situations that we are sympathetic to, but that won’t likely result in waived course policies (examples include multiple assignments in multiple courses being due at the same time, oversleeping, uploading the wrong file).

### Contested Grade Policy

We are willing to re-evaluate the grade on any assignment provided you do the following:

- Any request for re-evaluation must be made in writing to an instructor via email.
- The written request must describe what you believe to be mis-graded, why you believe it to be mis-graded as well as what you believe to be an appropriate correction.
- Any request for re-grades must be submitted within 1 week of the return of the original graded assignment. Please note that there are three possible outcomes to a regrade request: (1) the grade is not changed; (2) the grade is raised; or (3) the grade is lowered. Also, please note that upon request, each assignment will be re-evaluated only once and all grades are final after re-evaluation.

## Commitment to the Success of All Students

The University of Michigan is committed to providing equal opportunity for participation in all programs, services, and activities. Requests for accommodations by persons with disabilities may be made by contacting the [Services for Students with Disabilities (SSD) Office](https://ssd.umich.edu) located at G664 Haven Hall. The SSD phone number is 734-763-3000. Once your eligibility for an accommodation has been determined, you will be issued a verified individual services accommodation (VISA) form. Present this form to the instructors at the beginning of the term (if you have it then), or at least two weeks prior to the need for the accommodation (exam, project, etc.). Any information you provide is private and confidential and will be treated as such. We are very happy to make any reasonable arrangements that will help ensure your success!

If you do not have a diagnosed disability but believe that we could make pedagogical accommodations that would increase your ability to learn in this course, please come talk to us. We are very happy to make any reasonable arrangements that will help ensure your success!

## Diversity, Equity, and Inclusion

The University of Michigan is committed to student learning and the development of the whole student in a diverse and multicultural campus community. We seek to engender a diverse community that is accessible, safe, and inclusive. We value a community that appreciates and learns from our similarities and differences. We pledge our commitment to support the success of all community members. If you experience anything, directly or indirectly, that goes against this commitment, please talk to any instructor, GSI, or IA -  anyone that you feel comfortable talking to. We want to know! We try hard not to knowingly do or say something that will cause harm or stress to you. Many of us are constantly going to workshops and reading papers about how to have the most inclusive classroom that we can have. But we are human and sometimes we mess up! If we do, we sincerely hope you will come talk to one of us so that we can see things from your point of view, and we can learn how to improve our class for the next semester.

## Teamwork Conflict

A good portion of this class is about learning to succeed on a team. We devote class time to helping you build the empathy and interpersonal skills needed to successfully navigate a team and complete a project, and we expect you to use these skills to handle the inevitable challenges of working on a team. However, sometimes there are circumstances that are beyond your control, such as a severe personality clash between two teammates or an unexpected tragedy outside of class that affects a teammate’s ability to properly contribute to the team. If this happens, please tell your instructors as soon as you start to see indicators of a major issue. There are many things we can do to help, but *only if we know about it early on!*

## The Myth of Multitasking with Technology

Research suggests that you should not use your electronic devices to check Facebook, respond to email, shop online, or do anything other than participate in class and/or take notes. This type of multitasking severely affects learning. According to one study[<sup>\[2\]</sup>](https://docs.google.com/document/u/1/d/e/2PACX-1vQa6Gp4kuvSjpsSFilGEghIfq5EmZpL8GRDead6Zxbv7l8D0Jl_EthJM0wGnNm40A2ZYkP4utesM8c5/pub#ftnt2) in a large lecture course:

*Results showed that students who used laptops in class spent considerable time multitasking and that the laptop use posed a significant distraction to both users and fellow students. Most importantly, the level of laptop use was negatively related to several measures of student learning, including self-reported understanding of material and overall course performance (Fried, 2008).*

In short, technology can be wonderful, but you need to be cognizant of your (mis)use of it. Your job in this information age is not to capture all of the brilliant things we say in class; that information is out there somewhere already. Your job is instead to curate information. You need to be able to determine what information is relevant to what situations, and to find relevant information when you need it. Technology can be a fantastic tool for this (keywords, tags, etc), but we need to be mindful of the hazards of being constantly plugged in. Resist the urge to do anything but class-directed work (i.e., note-taking, in-class activities) for your own sake, and for the sake of your classmates who will be distracted by what you do.

## For Physical and Mental Health

U-M is an enormous place. This sometimes means that it's tough to figure out where you can go to get help. This is a list of some places that make a good starting point if you're needing help for physical or mental health. Please reach out to any of the staff as well! We are always happy to talk and get you started with one of these places if that's what you decide you'd like to do.

**UHS** [uhs.umich.edu](http://uhs.umich.edu)

When you get sick, don't come to class! Go to UHS, see a doctor, and then send us the doctor's note and we can make arrangements to get you caught back up.

**MESA** [mesa.umich.edu](https://mesa.umich.edu/)

Supports matters concerning race and ethnicity; MESA engages the campus community and transforms the student experience to build inclusive spaces and equitable opportunities for all.

**SPECTRUM CENTER** [spectrumcenter.umich.edu](https://spectrumcenter.umich.edu/)

Supports matters concerning sex and gender identity.

**DISABILITY SERVICES (SSD)** [ssd.umich.edu](https://ssd.umich.edu/)

Supports matters concerning access and support.

**COUNSELING SERVICES (CAPS)** [caps.umich.edu](https://caps.umich.edu/)

Supports matters concerning the need for counseling/psychological services.

**STUDENT LEGAL SERVICE** [studentlegalservices.umich.edu](https://studentlegalservices.umich.edu/)

Supports matters concerning the need for legal services/advice.

**DEPARTMENT OF PUBLIC SAFETY AND SECURITY (DPSS)** [dpss.umich.edu](http://www.dpss.umich.edu/)

Supports matters concerning a crime, or civil rights complaints.

**CENTER FOR CAMPUS INVOLVEMENT** [campusinvolvement.umich.edu](https://campusinvolvement.umich.edu/)

Supports matters concerning engagement of the Ann Arbor community and university community.

**GINSBERG CENTER** [ginsberg.umich.edu](https://ginsberg.umich.edu/)

Supports matters concerning community service learning and civic engagement.

**SEXUAL ASSAULT PREVENTION AND AWARENESS CENTER** [sapac.umich.edu](https://sapac.umich.edu/)

Supports matters concerning assault and survivor support services.

**W21 Covid-19:**  https\://oscr.umich.edu/sites/oscr.umich.edu/files/2020\_statement\_addendum\_final\_approved.pdf

## General Observations and Advice

We have taught Engr 100 for a *long time* now. Here are some tips that will help you be less frustrated:

- The weekly prep work will cover the lab concepts before lab. However, the lab documents will be available alongside the weekly prep work to allow you to read the material before the lecture.
- Make sure you are clear on which assignments are to be done individually and which are to be done in a group. If you have any questions concerning the nature of an assignment, ask your instructors.
- Test presentations and reports with both Windows and MacOSX; formatting does not always transfer, even in .pdf format.
- Back up your work! If you have your own computer, make use of your U-M disk space, Google Drive, DropBox, etc. for backups. We highly recommend using an automated backup system for these cloud services.
- Taking a professional approach to your studies is extremely important. Treat your studies like a job. When you are given a major assignment, generate a first draft as soon as possible. Share this draft with your instructors and IA for maximum benefit.
- Make use of your prep work! If you get your prep work done before discussion and lab, you will be in an excellent position to interact in class. This practice will also save time in taking notes because you will know what is covered in other documents.

## Rules and Policies

This course is inherently more involved than other courses that do not have a laboratory aspect. We hope that you will find the extra work worth the effort, however. The following sections outline the basic rules and policies of the course.

### General

- This class will adhere to the University of Michigan College of Engineering Honor Code.
- Verbal discussion of the individual assignments is allowed; however, sharing of completed problems, copying, or plagiarism is not allowed. See the [Honor Code and Plagiarism Section](https://docs.google.com/document/u/1/d/e/2PACX-1vQa6Gp4kuvSjpsSFilGEghIfq5EmZpL8GRDead6Zxbv7l8D0Jl_EthJM0wGnNm40A2ZYkP4utesM8c5/pub#h.nklscivcl4vz) for more information.
-
- Professional behavior is expected, including in reports, presentations, email, and informal communication (e.g. texting in your group chat). See the [Course Norms and Expectations](https://docs.google.com/document/d/e/2PACX-1vQiqis2kMnsDpbSo_dAeY8clTloa_md_suDRGIe8ev2Sfy3Sj12gbJo69QBMY1So5GNRcwEC6eawRr2/pub) document for more details.

### Email

As mentioned in the [Office Hours](https://docs.google.com/document/u/1/d/e/2PACX-1vQa6Gp4kuvSjpsSFilGEghIfq5EmZpL8GRDead6Zxbv7l8D0Jl_EthJM0wGnNm40A2ZYkP4utesM8c5/pub#h.ma40jq4o2w3q) section, we will be using Slack to host the majority of the communication and asynchronous Q\&A for the course. You will receive an email invitation to join our course’s Slack workspace. You are encouraged to be active on Slack and post/answer questions as it will be a significant source of help and community in our course.

**We do not answer questions that are relevant to the whole class via email.** In order to save everyone time, we want all students to have the benefit of seeing each question and its answer, so please use Slack to ask questions. Also, please search Slack before posting to avoid questions that have already been answered.

**Please do not send us emails asking “Can I get partial credit on this assignment even though the due date has passed?” or “I’m only X% away from an A-, is there anything I can do?”. We do not adjust grades based on requests from individual students, and it is inappropriate to ask.**

## Engineering 100 Honor Code and Plagiarism Policies

The College of Engineering Honor Code is a statement of ethical standards by which the faculty and students of the College of Engineering conduct themselves. You are bound by the provisions of the Honor Code: ignorance of the Honor Code is no excuse to violate it. Each Engineering 100 student is expected to read the Honor Code. For details regarding the University of Michigan’s College of Engineering Honor Code, please consult the Honor Code booklet you were given at Orientation. For additional information, you may consult the [College of Engineering Honor Council](https://elc.engin.umich.edu/honor-council/).

Among other things, the Honor Code forbids plagiarism and dishonesty. To plagiarize is to fail to give credit to the originator of the material or to take and pass off as one’s own the ideas, writings, etc., of another.[<sup>\[1\]</sup>](https://docs.google.com/document/u/1/d/e/2PACX-1vQa6Gp4kuvSjpsSFilGEghIfq5EmZpL8GRDead6Zxbv7l8D0Jl_EthJM0wGnNm40A2ZYkP4utesM8c5/pub#ftnt1) The Honor Code itself states: “it is dishonorable to either receive or give credit for work that is not the result of one’s own efforts.” Therefore, all individual assignments must be prepared by the student whose assignment it is, and each student must do their fair share of teamwork.

In Engineering 100 you are often expected to co-author reports and assignments as well as edit team deliverables. Co-authoring may raise questions about what constitutes ethical use of other people’s work and what crosses the line into plagiarism. Therefore, the faculty of Engineering 100 has promulgated the following rules to help you work cooperatively in this course without violating the Honor Code. These rules cover common situations, and you are expected to follow them and any modifications of them introduced by your instructors. These rules are not exhaustive: situations arise which cannot be foreseen. In such cases, as in any other, guidance will be sought in the language and spirit of the Honor Code itself.

### Plagiarism Policies

- No individual or team may hand in as their own a report, assignment, or any product that includes work done by any other party; accordingly, no individual or team may have anyone else help write a report or prepare the answers of an assignment.
- An individual may consult with other students concerning the conceptualization of an assignment of any kind, but that individual must generate the written solution by working alone.
- Individual team members must co-author team reports and other team assignments with other students on their Engineering 100 team. All of the co-authors’ names must appear on all copies of any team or group assignment. If a student’s name appears on a team report, this means that student has fairly contributed to it; if you allow a teammate’s name to appear on a team report to which they have not fairly contributed, then you have breached the honor code.
- Individuals and teams may enlist the aid of another person to proofread assignments for grammar, spelling, or punctuation unless this has been expressly forbidden.
- No individual or team may use information from any source, whether published or not, unless that source is credited.

### Participation in Teamwork

- Each student must do their share of teamwork. Each student must take part in all aspects of a team project: research; data gathering; data analysis; design; and organizing and delivering oral presentations and drafting and revising written text.
- Throughout the term, we will assess the health of your team via Tandem. Therefore, it is crucial that you accurately answer the Tandem questions so that we may intervene if necessary. We can’t help if we don’t know that something is wrong!
- At the end of the team project, each team will perform a final team evaluation in which each student evaluates the performance of their teammates. The scores may be used to adjust individual team members’ grades on the group projects if one or more teammates performed unsatisfactorily.

### Handling Data with Integrity

You may not falsify or misrepresent methods, data, results, or conclusions, regardless of their source.

### Unfair Advantage

You may not possess, look at, use, or in any way derive advantage from the solutions of homework or exams prepared in prior years, whether these solutions were former students’ work products or solutions that have been made available by Engr 100 faculty, unless your Engr 100 faculty expressly allow the use of such materials.

### Recordings

Lecture office hours, discussion, and lab may be audio/video recorded and made available to other students in this course. As part of your participation in this course, you may be recorded. If you do not wish to be recorded, please contact a course instructor the first week of class to discuss alternative arrangements.

***

[\[1\]](https://docs.google.com/document/u/1/d/e/2PACX-1vQa6Gp4kuvSjpsSFilGEghIfq5EmZpL8GRDead6Zxbv7l8D0Jl_EthJM0wGnNm40A2ZYkP4utesM8c5/pub#ftnt_ref1) Slightly adapted from Webster’s New Universal Unabridged Dictionary, Deluxe 2nd Ed., Cleveland: New World Dictionaries/Simon & Schuster, 1983.

[\[2\]](https://docs.google.com/document/u/1/d/e/2PACX-1vQa6Gp4kuvSjpsSFilGEghIfq5EmZpL8GRDead6Zxbv7l8D0Jl_EthJM0wGnNm40A2ZYkP4utesM8c5/pub#ftnt_ref2)Fried, C. B. (2008). In-class laptop use and its effects on student learning. *Computers in Education, 50*, 906-914.
